deuserop Removes user op status from the specified users
Usage
deuserop <nickname_list>
Description
Removes channel user operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -u flags. This command is connection dependent.
Examples
deuserop Pragma,Crocodile
See also
chanowner, dechanowner, chanadmin, dechanadmin, op, deop, halfop, dehalfop, voice, devoice, userop

Index, Commands